.rnotifications_neutral_message {
	z-index: 9990;
	position: absolute;
	display: block;
	left: 0;
	top: 0;
	padding-left: 10px;
	padding-right: 30px;
	width: auto;
	height: 32px;
	font-family: Helvetica, Arial, sans-serif;
	font-size: 12px;
	font-weight: normal;
	text-align: left;
	line-height: 32px;
	color: #FFFFFF;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	/*box-shadow: 0 0 8px rgba(0,0,0,0.2);*/
	background: #C2C2C2;
}
	.rnotifications_neutral_message a {
		text-decoration: underline;
		color: #FFFFFF;
	}
		.rnotifications_neutral_message a:hover {
			text-decoration: none;
			color: #FFFFFF;
		}

.rnotifications_success_message {
	z-index: 9990;
	position: absolute;
	display: block;
	left: 0;
	top: 0;
	padding-left: 10px;
	padding-right: 30px;
	width: auto;
	height: 32px;
	font-family: Helvetica, Arial, sans-serif;
	font-size: 12px;
	font-weight: normal;
	text-align: left;
	line-height: 32px;
	color: #FFFFFF;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	/*box-shadow: 0 0 8px rgba(0,0,0,0.2);*/
	/*background: #8DC73F;*/
	background: #9EBD31;
}
	.rnotifications_success_message a {
		text-decoration: underline;
		color: #FFFFFF;
	}
		.rnotifications_success_message a:hover {
			text-decoration: none;
			color: #FFFFFF;
		}
		
.rnotifications_error_message {
	z-index: 9990;
	position: absolute;
	display: block;
	left: 0;
	top: 0;
	padding-left: 10px;
	padding-right: 35px;
	width: auto;
	height: 32px;
	font-family: Helvetica, Arial, sans-serif;
	font-size: 12px;
	font-weight: normal;
	text-align: left;
	line-height: 32px;
	color: #FFFFFF;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	/*box-shadow: 0 0 8px rgba(0,0,0,0.2);*/
	background: #C8141B;
}
	.rnotifications_error_message a {
		text-decoration: underline;
		color: #FFFFFF;
	}
		.rnotifications_error_message a:hover {
			text-decoration: none;
			color: #FFFFFF;
		}

.rnotifications_close {
	z-index: 9991;
	position: absolute;
	display: block;
	right: 6px;
	top: 0;
	width: 20px;
	height: 32px;
	overflow: hidden;
}
	.rnotifications_close a {
		position: relative;
		display: block;
		width: 100%;
		height: 100%;
		text-decoration: none;
		color: #000000;
		background: url(close_white.png) center center no-repeat;		
		-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";		
		filter: alpha(opacity=50);		
		-moz-opacity: 0.5;		
		-khtml-opacity: 0.5;
		opacity: 0.5;
	}
	.rnotifications_close a:hover {		
		-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";		
		filter: alpha(opacity=100);		
		-moz-opacity: 1;		
		-khtml-opacity: 1;
		opacity: 1;
	}

.rnotifications_clear {
	clear: both;
}